<?php
	switch ($sf_context->getActionName()) {
		case "list":
			$us_id = $tbldocument->getDocUser();
			$user = TbluserPeer::retrieveByPk($us_id);
			echo $user->getObject()->getHtmlName();
			break;
		case "edit":
			break;
	}
?>